@charset "utf-8";

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          Site Contents          */
.bg .img {
	filter: blur(3px);
}
.bg::after {
	content: "";
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
}

/*          グッズビジュアルコンテンツ          */
.goodsVisual {
	position: relative;
}
.goodsVisual .visual img {
	width: 100vw;
}
.goodsVisual h1 {
	position: absolute;
	top: 3vw;
	left: 4vw;
}

/*          グッズリストコンテンツ          */
.goodsList {
	position: relative;
	margin: 150px 0 0;
}
.goodsList .box {
	position: relative;
	margin: 120px auto 0;
}
.goodsList .info {
	position: absolute;
	top: 20px;
	right: 0;
	width: 360px;
	font-weight: 400;
}
.goodsList .info h3 {
	max-width: 354px;
}
.goodsPeriod {
	font-size: 22px;
}
.goodsList .goodsSlider {
	width: 500px;
}
.goodsList .goodsSlider .slick-prev, .goodsList .goodsSlider .slick-next {
	top: 90%;
	width: 64.5px;
	height: 13.5px;
	z-index: 1;
}
.goodsList .goodsSlider .slick-prev {
	left: -20px;
}
 .goodsList .goodsSlider .slick-next {
	right: -20px;
}
.goodsList .goodsSlider .slick-prev::before, .goodsList .goodsSlider .slick-next::before {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	background: no-repeat center / contain;
	opacity: 1;
}
.goodsList .goodsSlider .slick-prev::before {
	background-image: url(/shop/dayoff/img/goods/goodsSliderPrev.png);
}
.goodsList .goodsSlider .slick-next::before {
	background-image: url(/shop/dayoff/img/goods/goodsSliderNext.png);
}
.goodsList .info .namePrice {
	font-size: 16px;
}
.goodsList .info .namePrice li {
	padding: .5em 0 0;
}
.goodsList .info .namePrice li .tax {
	font-size: 13px;
}
.goodsList .info .explan {
	padding: 25px 0 0;
	font-size: 15px;
}
.goodsList .info .detail {
	padding: 25px 0 0;
	font-size: 13px;
}
.goodsList .info .detail li:nth-child(n + 2) {
	padding: .8em 0 0;
}
.goodsList .info .button {
	margin: 40px 0 0;
	text-align: right;
	font-size: 13px;
}
.goodsList .info .button.fin p {
	display: inline-block;
	padding: 1.5rem 2.2rem;
	border: 1px solid;
}
.goodsList .info .button a {
	position: relative;
	display: inline-block;
	padding: 1.5rem;
	border: 1px solid;
	transition: .5s ease-out .4s;
}
.goodsList .info .button a:hover {
	border-color: transparent;
	transition-delay: 0s;
}
.goodsList .info .button a>span {
	position: absolute;
	transition: .5s ease-out;
	opacity: 0;
}
.goodsList .info .button a:hover>span {
	opacity: 1;
	transition-delay: .4s;
}
.goodsList .info .button a .topright-right {
	top: 0;
	right: 0;
	width: 10%;
	height: 1px;
}
.goodsList .info .button a .topright-top {
	top: 0;
	right: 0;
	width: 1px;
	height: 25%;
}
.goodsList .info .button a .bottomright-bottom {
	bottom: 0;
	right: 0;
	width: 1px;
	height: 25%;
}
.goodsList .info .button a .bottomright-right {
	bottom: 0;
	right: 0;
	width: 10%;
	height: 1px;
}
.goodsList .info .button a .bottomleft-left {
	bottom: 0;
	left: 0;
	width: 10%;
	height: 1px;
}
.goodsList .info .button a .bottomleft-bottom {
	bottom: 0;
	left: 0;
	width: 1px;
	height: 25%;
}
.goodsList .info .button a .topleft-top {
	top: 0;
	left: 0;
	width: 1px;
	height: 25%;
}
.goodsList .info .button a .topleft-left {
	top: 0;
	left: 0;
	width: 10%;
	height: 1px;
}

@media screen and (max-width:1050px) {
	.goodsList .box {
		max-width: 500px;
	}
	.goodsList .goodsSlider {
		width: 100%;
	}
	.goodsList .info {
		position: unset;
		width: 100%;
		padding: 30px 0 0;
	}
}

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Media Screen     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          SP          */
@media screen and (max-width:768px) {
/*  
font-size設定
PC      SP
1.0rem->2.2vw
1.4rem->2.6vw
+1.2
  */
/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          Site Contents          */

/*          グッズビジュアルコンテンツ          */
	.goodsVisual h1 {
		top: 4vw;
		left: 3.5vw;
		width: 55%;
	}
/*          グッズリストコンテンツ          */
	.goodsList {
		margin: 75px 0 0;
	}
	.goodsList .box {
		margin: 80px auto 0;
	}
	.goodsList .goods1 {
		margin-top: 50px;
	}
	.goodsList .box h3 {
		width: 80%;
	}
	.goodsList .info {
		padding: 20px 0 0;
	}
	.goodsPeriod {
		font-size: 16px;
	}
	.goodsList .goodsSlider .slick-prev, .goodsList .goodsSlider .slick-next {
		width: 51.6px;
		height: 10.8px;
	}
	.goodsList .goodsSlider .slick-prev {
		left: -10px;
	}
	 .goodsList .goodsSlider .slick-next {
		right: -10px;
	}
	.goodsList .info .namePrice {
		font-size: 15px;
	}
	.goodsList .info .namePrice li {
		padding: .5em 0 0;
	}
	.goodsList .info .explan {
		padding: 20px 0 0;
		font-size: 13px;
	}
	.goodsList .info .detail {
		padding: 20px 0 0;
		font-size: 11px;
	}
	.goodsList .info .detail li:nth-child(n + 2) {
		padding: .8em 0 0;
	}
	
	
}

/*          PC          */
@media screen and (min-width:769px) {
/*          Site Contents          */

/*          グッズビジュアルコンテンツ          */

	
}
















